import 'package:easy_localization/easy_localization.dart';
import 'package:flutter/material.dart';

import 'package:scrobbles/utils/tools.dart';

class ShowErrorWidget extends StatelessWidget {
  const ShowErrorWidget({super.key, required this.message});

  final String message;

  @override
  Widget build(BuildContext context) {
    printlog(message);

    return Text(
      '⚠️ ${tr(message)}',
      textAlign: TextAlign.start,
      style: const TextStyle(color: Colors.red),
    );
  }
}
